.ij-row {
  box-sizing: border-box;
  margin: 0 -10px 15px;
}

@media only screen and (min-width: 480px) {
  .ij-row {
    margin-bottom: 20px;
  }
}

.ij-row:before,
.ij-row:after {
  content: '';
  display: table;
}

.ij-row:after {
  clear: both;
}

.ij-col {
  box-sizing: border-box;
  padding: 0 10px;
  width: 100%;
}

.ij-col + .ij-col {
  margin: 15px 0 0;
}

.ij-col--50 {
  width: 50%;
  float: left;
}

@media only screen and (min-width: 768px) {
  .ij-col--50 + .ij-col--50 {
    margin: 0;
  }
}

@media only screen and (max-width: 767px) {
  .ij-col--50 {
    width: 100%;
    float: none;
  }
}

/* container */
.ij-box {
  background: #fff;
  border: 1px solid #dbdbdb;
  border-radius: 6px;
  box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.04);
  font-family: museo-sans, helvetica, arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  padding: 0 20px;
}

.ij-box__title {
  border-bottom: 3px solid #11bff3;
  color: #323232;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 1.4;
  margin: 0 0 14px;
  padding: 14px 0 8px;
  text-transform: uppercase;
}

@media only screen and (min-width: 768px) {
  .ij-box--fixed {
    height: 336px;
  }

  .ij-box__title {
    padding: 20px 0 14px;
  }
}

.ij-box__body {
  margin: 0 0 14px;
}
/* end - container */

/* icons */
.ij-icon-arrow-down {
  background: url('assets/icon-arrow-down.png') no-repeat;
  height: 9px;
  width: 15px;
}

/* end - icons */

.ij-landing-article {
  color: #787878;
  letter-spacing: .4px;
  line-height: 1.8;
}

.ij-landing-article__content p {
  font-size: 16px;
  margin: 0 0 15px;
  padding: 0;
  line-height: 1.35;
}

.ij-landing-article__image {
  float: left;
  margin: 5px 30px 15px 0;
  width: inherit;
  max-width: 100%;
  height: auto;
}

@media only screen and (min-width: 768px) {
  .ij-landing-article__image {
    max-width: 466px;
  }
}

.ij-landing-article__image + .ij-landing-article__content {
  margin: 24px 0 0;
}

.ij-landing-article__image + .ij-landing-article__content p {
  margin: 0 0 24px;
}

.ij-landing-article__image + .ij-landing-article__content p:first-child {
  font-size: 16px;
  font-weight: bold;
  padding: 5px 0 0;
}

.ij-landing-article__button {
  display: block;
  margin: 20px 0 30px;
  text-align: center;
}

.ij-landing-article__scroll-down {
  background: #11bff3;
  border-radius: 50%;
  box-sizing: border-box;
  height: 31px;
  margin: -9px auto -6px;
  padding: 12px 0 0 8px;
  text-align: center;
  width: 31px;
}

.landing-header {
  background: #323232;
  font-family: "museo-sans", helvetica, arial, sans-serif;
  text-align: center;
}

.landing-wrap {
    margin: 0 auto;
    max-width: 940px;
}


.landing-wrap:before,
.landing-wrap:after {
  content: '';
  display: table;
}

.landing-wrap:after {
  clear: both;
}

.landing-wrap .desktop {
display: none;
}

.landing-header__column {
  text-align: center;
}

.landing-header__badge {
  display: block;
  height: 123px;
  margin: 0 auto;
  width: 145px;
}

.landing-header__title {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: -0.2px;
  line-height: 1.3;
  margin: 24px 0 20px;
  text-transform: uppercase;
}

.landing-header__quote {
  color: #fff;
  font-size: 14px;
  letter-spacing: 0.2px;
  line-height: 1.5;
  margin: 0 0 24px;
  padding: 0;
  text-transform: uppercase;
}

.landing-header__button {
  background: #11bff3;
  border: 1px solid #11bff3;
  border-radius: 6px;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  height: 45px;
  letter-spacing: 1px;
  line-height: 45px;
  padding: 0 12px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.landing-header__button:hover,
.landing-header__button:active {
  background: #0a9bc7;
  border-color: #0a9bc7;
}

@media only screen and (min-width: 768px) {
  .landing-wrap .mobile {
    display: none;
  }

  .landing-wrap .desktop {
    display: block;
  }

  .landing-header__column {
    float: right;
    text-align: left;
    width: 50%;
  }

  .landing-header__badge {
    height: 165px;
    margin: 0 auto;
    width: 195px;
  }

  .landing-header__title {
    font-size: 24px;
    margin: -4px 0 20px 30px;
  }

  .landing-header__quote {
    font-size: 16px;
    margin-left: 30px;
  }

  .landing-header__button {
    float: right;
    margin: 0 44px 0 0;
  }
}

@media only screen and (min-width: 768px) {
  .landing-wrap {
    min-width: 940px;
  }

/*  Retina
 */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .ij-icon-arrow-down {
    background: url('assets/icon-arrow-down@2x.png') no-repeat;
    background-size: 15px 9px;
  }
}